/* iinbukken Document */
/* ----------------------------------------- */
/* サービス内容                               */
/* ----------------------------------------- */
#step {
    counter-reset: number 0;
}
.step-item {
    position: relative;
    border-left:8px solid #525b6f;
    margin:0 0 2em 0;
    padding:5px 0 10px 0;
}
.step-item p {
    width:64%;
    margin:0;
    padding:1em;
}
.step-item .cut1,
.step-item .cut2,
.step-item .cut3 {
    position: absolute;
    width:28%;
}
.step-item .cut1 {
    top:0;
    right:4em;
}
.step-item .cut2 {
    bottom:0;
    right:0;
}
.step-item .cut3 {
    width:30%;
    top:15%;
    right:0;
}
/* ポイント */
.step-point {
	margin: 1em 1em 1em;
	padding:0;
}
.step-point li {
	list-style-type:none;
    width:340px;
	margin:0 0 20px 0;
	padding:8px 10px;
	font-size:1.0em;
    background:#525b6f;
    color:#fff;
    text-align: center;
    border-radius: 15px;
}

#step h3 {
    position: relative;
    width:210px;
    margin:0 0 4rem -8px;
    padding: 0 2rem 0.2rem 3.4em;
    font-size:1.3em;
    line-height:1;
    color:#000;
    border-bottom:1px dashed #525b6f;
}

#step h3 span.flag {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    background: #525b6f;
}
#step h3 span.flag:before,
#step h3 span.flag:after {
    position: absolute;
    content: '';
}
#step h3 span:after {
    top: 50%;
    left: 0;
    display: block;
    height: 10%;
    border: 30px solid #525b6f;
    border-bottom-width: 15px;
    border-bottom-color: transparent;
}
#step h3 span.flag i:before {
    position: relative;
    display:block;
    font-size:2.2em;
    font-style:normal;
    color:#fff;
    line-height:1.2;
    counter-increment: number 1;
    content: "0" counter(number);
    font-family: 'Barlow Condensed', sans-serif; 
    z-index: 1;
}
#step h3 .txt_ms {
    font-size:0.85em;
    letter-spacing: 2px;
}

#step h3 .txt_s {
    letter-spacing: 1px;
}
